/* RESET */

ul, li, p, h1, h2, h3, button {
  margin: 0;
  padding: 0;
  border: none;
  background: none;
}

/* GENERAL */


img
{
  
  border: 0;
  border-color: transparent;
}

div.clear {
  clear: both;
}

a {
  text-decoration: none;
  color: #000000;
  
}
a:hover
{
  /*text-decoration:underline;*/
}


.news-list-morelink {
  font-weight: bold;
  font-size: 0.8em;
}

/* SIZES */
#main {
  width: 1300px;
}

#header, #navigationBar, #content {
  width: 1007px;
  background-color: white;
  padding-left: 10px;
  padding-right: 10px;
}

#header {
  height: 118px;
  padding-top: 12px;
  position: relative;
  


}

#header .linkMore{
  position: absolute;
  bottom: 4px;
  right: 38px;
  font-size: 11px;
}

#content {
  padding-top: 10px;
  padding-bottom: 20px;
}

div.col50 {
  width: 483px;
  
}
#col1-1{
  width:648px!important;
  margin-right:59px;
}
#col2-2{
  width:300px!important;
}
#col2-2 .news-latest-container
{
  padding:0;
  margin-bottom: 10px;
}

#navigationBar {
  line-height: 31px;
  margin-bottom: 0px;
  z-index: 100;
}

ul#navigation1 li a {
  padding-right: 10px;
  padding-left: 10px;
  background-image:url(../images/trennlinie-header.png);
  background-position: right top;
  background-repeat: no-repeat;
}

ul#navigation1 .last a, .subMenu li a {
  background-image: none!important;
}

ul#navigation1 li .active {
  background-image: none;
}

div.article a {
  color: #333333 !important;
}

div.article a:hover {
  color: black !important;
}

div.article .articleMeta {
  font-size: 11px;
  color: #585858;
  text-align: right;
}

div.article.big .articleMeta {
}

div.article.big h1 {
  margin-bottom: 10px;
}

div.article.big .media {
  font-size: 12px;
  text-decoration: none;
}

div.article.big .media {
  margin-bottom: 10px;
}


div.article .media {
  position: relative;
  overflow: hidden;
}


.article.big {
  padding-bottom: 0px;
  /* border-bottom: 1px dotted black; */
}

div.article {
  margin-bottom: 40px;
}


/* FONTS */

body {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 13px;
  color: #333333;
  margin: 0px;
  overflow-y:scroll;
}

#background {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  display: none;
}

h1, h2 {
  font-family: 'Droid Sans', Verdana, sans-serif;
  /* letter-spacing: -0.05em; */
  line-height: 1.2em;
}

p, .news-single-content ol, .news-single-content ul, .news-single-content table {
  font-family: Georgia;
  font-size: 16px;
  margin-bottom: 1em;
  line-height: 140%;
  text-align: left;
}

p.bodytext {
  letter-spacing: 0.7px;
}

#navigation1 {
  font-size: 1.1em;
}

.articleMeta {
  font-size: 0.9em;
}

.articleLabel {
  font-size: 0.9em;
  font-weight: bold;
}

h1 {
  font-size: 2.4em;
}

.article.small h1 {
  font-size: 1.6em;
}

/* HEADER */
.headerBox {
  background-image:url(../images/background-headerBox.png);
  background-position: top left;
  background-repeat: no-repeat;
  width: 219px;
  height: 100px;
  float: left;
  margin-right: 7px;
  position: relative;
}

body.toponline #toponline,
body.teletop #teletop,
body.radiotop #radiotop,
body.toptwo #toptwo, .headerBox:hover
{
  background-image:url(../images/background-headerBox-active.png);
}

body.toponline #toponline h1 a,
body.teletop #teletop h1 a,
body.radiotop #radiotop h1 a,
body.toptwo #toptwo h1 a
{
  color: white;
}

.headerBox h1 {
  margin-top: 0px;
  line-height: 0.5em;
}

.headerBox h2 {
  display: block;
  overflow: hidden;
  height: 45px;
}

.heaerbox h2 p {
  margin-bottom: 0;
}

.headerBox .titel a {
  text-transform: uppercase;
  font-size: 16px;
  font-weight: bold;
  padding: 5px 0px 0px 7px;
  color: #c5c5c5;
  display: block;
}

.headerBox .titel a:hover {
  text-decoration: none;
}

.headerBox .nowPlaying {
  margin-left: 55px;
  margin-right: 7px;
}

.headerBox .nowPlaying .song {
  margin-right: 10px;
}

.headerBox .logo {
  position: absolute;
  right: 0px;
  top: 3px;
}

.headerBox .icon {
  position: absolute;
  left: 7px;
  bottom: 5px;
}

.headerBox .text {
  position: absolute;
  right: 5px;
  bottom: 5px;
  width: 157px;
  font-size: 11px;
  font-family: Helvetica, Arial, sans-serif;
}

.headerBox .liste p {
  font-size: 12px;
  letter-spacing: 0px;
  font-weight: normal;
  padding-top: 5px;
  padding-left: 7px;
  font-family: Helvetica, Arial, sans-serif;
}

.headerBox.active {
  background-color: #ffec00;
  background-image: none;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
}

#weatherBox {
  width: 103px;
  height: 100px;
  
  float: right;
}

#weatherBox .day {
  height: 50px;
  
  position: relative;
}

.day .kuerzel {
  text-transform: uppercase;
  font-size: 20px;
  font-weight: bold;
  position: absolute;
  top: 5px;
  left: 8px;
}

.day .temperature {
  font-size: 11px;
  font-weight: normal;
  position: absolute;
  bottom: 5px;
  left: 8px;
}

.day .pic {
  position: absolute;
  right: 0px;
  top:0px;
}

/* LAYOUT */

#main {
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

#topAd {
  width: 888px;
  padding-left: 139px;
  padding-bottom: 10px;
}

#rightAd {
  position: absolute;
  top: 100px;
  left: 1037px;
}

div.col {
  float: left;
}


div.col.first {
  padding-left: 0;
}

div.col.last {
  border-right: none;
  padding-right: 0;
}

#navigationBar {
  border-top: 1px solid #999999;
  background-image: url(../images/navigationBarBg.png);
  background-repeat: repeat-x;
}

ul#navigation1 {
  list-style: none;
  display: block;
  float: left;
  padding-left: 2px;
}

ul#navigation1 li, .subMenu li {
  display: block;
  margin-left: -2px;
  padding-right: 1px;
  float: left;
}
*+ html ul#navigation1 li
{
  float:left;
}

ul#navigation1 li a, .subMenu li a {
  display: block;
  font-weight:bold;
}
#navigation1 li.active, .subMenu li.active 
{
  background-color:white;
  border-left:1px solid #999999;
  border-right:1px solid #999999;
}
ul#navigation1 li a:hover, .subMenu li a:hover {
  text-decoration: underline;
}

#navigationBar {
  position: relative;
  
}

#navigationBar .mehr {
  float: left;
  width: 115px;
  margin: 0;
  padding: 0;
  z-index: 1000;
}

#navigationBar .mehr a:hover {
  text-decoration: underline;
}

#navigationBar .mehr li {
  padding: 0;
  
  background-image: none;
  height: 30px;
  background-image: url(../images/pfeil-mehr.png);
  background-repeat: no-repeat;
  background-position: center;
  height: 30px;
  list-style: none;
}

#navigationBar .mehr li a {
  display: block;
  font-weight: bold;
  padding-left: 8px;
  height: 30px;
  font-size: 1.1em;
}

#navigationBar .mehr > li > a {
  background-image:url(../images/trennlinie-header.png);
  background-position: left top;
  background-repeat: no-repeat;
}

#navigationBar .mehr ul {
  background-color: #FFF9B0;
  border-left: 1px solid #999;
  border-right: 1px solid #999;
  border-bottom: 1px solid #999;
  display: none;
}

#navigationBar .mehr ul li {
  background-image: none;  
  
}

#navigationBar .mehr ul li a {
  font-size: 12px;
  
}

.subMenu
{
  display:block;
  width:100%;
  border-bottom:1px dotted #999999;
  background-color: white;
  clear: both;
}

*+ html .subMenu li
{
  float:left;
}
.subMenu li
{
  margin-left:10px;
}
.subMenu li a
{
  font-weight:normal!important;
}
.subMenu .active 
{
  border:0px!important;
}
.subMenu .active a
{
  font-weight:bold!important;
}

#search {
  position: absolute;
  right: 10px;
  top: 5px;
  height: 20px;
  width: 204px;
}

#search input {
  width: 152px;
  height: 20px;
  line-height: 20px;
  margin: 0;
  background: none;
  border: medium none;
  padding-left: 5px;
  background-image: url(../images/searchField.png);
  background-repeat: no-repeat;
  position: absolute;
  right: 10px;
  
}

#search .button {
  position: absolute;
  right: 0px;
  width: 20px;
  height: 20px;
  margin: 0;
  padding: 0;
  border: none;
  background-image: url(../images/searchButton.png);
  background-position: top left;
  background-repeat: no-repeat;
}

.article {
  position: relative;
}

.article .articleLabel {
  position: absolute;
  right: 0;
  top: 0;
  background-color: #FFEC00;
  padding: 2px 10px;
}

.article .socialLinks {
  position: absolute;
  right: 0px;
  bottom: 0px;
}

.news-content a
{
  font-weight:normal!important;
}
.article h1 a:hover
{
  text-decoration:none;
}
.col .news-latest-container
{
  padding:0;
}
.col.first {
  margin-right:41px;
}
.fce-inhalt
{
  width:483px;
}
.fce-content
{
  width:483px;
}
.fce-left
{
  float:left;
  width:220.5px;
  padding-right:20px;
}
.fce-right
{
  float:left;
  width:221.5px;
  padding-left:20px;
}
.news-single-item
{
  padding:0;
  width:100%;  
  border-bottom:1px dotted black;
  padding-bottom: 5px;
  margin-bottom: 8px;
  padding-top: 20px;
}
.news-single-item h1
{
  margin-left:0!important;
  margin-top:0!important;
  margin-right:0!important;
  margin-bottom:5px!important;
}
.news-single-item h2
{
  margin:0!important;
  font-size:14px!important;
}
.news-authorsubheader h2
{
  font-size:12px!important;
}
.news-single-img
{
  float:left;
  margin-top:20px;
  margin-bottom:0;
  margin-right:0;
  margin-left:0;
  display:block!important;
  width:100%!important;
  overflow:hidden;
}
.single-news-time
{
  font-size:11px!important;
  font-family: Helvetica, Arial;
  color:#828282;
  margin-bottom: 5px;
}
.news-authorsubheader
{
  font-size:14px;
  font-style:Italic;
  font-weight: normal;
}
.news-subheader-h2
{
    color:black;
    font-weight:bold!important;
    font-size: 16px;
}
.news-single-imgcaption
{
  font-family: Helvetica, Arial;
  font-size:11px;
  color:#555555;
  margin-top:10px;
  margin-bottom:16px;  
}
.news-single-content
{
  font-size:12px;
  padding-bottom:15px;
}

.news-single-content ul li {
  list-style: none;
}
.news-yellow-title
{
  width:100%;
  height:27px;
  background-color: #ffec00;
  border-top-right-radius: 5px;
  border-top-left-radius: 5px;
  behavior:url(border-radius.htc);
}

.news-yellow-title h1 {
  padding-left:10px;
  font-size: 1.0em;
  line-height: 27px;
}

.yellow-content
{
  float:left;
  width:100%;
  height:20px;
  line-height: 20px;
  background-color:#ffec00;
  padding-left:10px;
  padding-top:3px;
  font-weight:bold;
}


.news-yellow-text 
{
  border:1px solid #ffec00;
  padding-left:10px;
  padding-right:10px;
  padding-top:5px;
  padding-bottom: 5px;
  margin-top:10px;
  font-size:12px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  behavior:url(border-radius.htc);
  color: #555555;  
}

.news-yellow-text table {
  width: 100%;
}

.news-yellow-text  a
{
  font-weight:normal!important;
  color: #555555;
}






#col1-1 .yellow-over {
  width: 648px;
  background-image: url(../images/wide-top.png);
}

#col1-1 .yellow-content {
  width: 638px;
}

#col1-1 .news-yellow-text {
  width: 626px;
}

#col1-1 .news-yellow-text-bottom {
  background-image: url(../images/wide-bottom.png);
  width: 648px;
}

.news-yellow-one
{
  width:45px;
}
.news-yellow-one a
{
  font-weight:bold!important;
}
.news-yellow-one a:hover
{
  text-decoration:none!important;
}

.news-yellow-text tr
{
  border-top:1px solid red;
}

#slider ul, #slider li{
  margin:0;
  padding:0;
  list-style:none;
  text-align: center;
}
  
#slider, #slider li{ 
  width: 648px;
  overflow:hidden; 
}
#slider
{
  /*
  margin-top:10px;
  */
}
.tx-indexedsearch-descr
{
  padding-top:10px;
}
.search_table_linkpath a
{
  color:black;
}
.tx-indexedsearch-info
{
  background-color:#ffec01!important;
}
.tx-indexedsearch-descr strong
{
  color:black!important;
}
.tx-indexedsearch-title
{
  padding-top:10px;
  font-family: Helvetica,Arial,sans-serif!Important;
  
}
.tx-indexedsearch-result-number, .tx-indexedsearch-percent, .tx-indexedsearch-whatis, .tx-indexedsearch-descr, .tx-indexedsearch-info
{
}
.meistgelesen
{
  border-bottom:1px dotted black;
  padding-bottom:5px;
  padding-top:5px;
}
.jdGallery .slideElement
{
  background-color:white!important;
}
.myGallery
{
  border:0px!important;
}
.jdGallery a.carouselBtn
{
  background-image:none!Important;
  background-color:#ffec01!important;
  color:black!Important;
}
#footer
{
  border-top: 3px solid black;
  margin-top: 10px;
  padding-top: 10px;
  width:1007px;
  line-height: 140%;
}

#footer, #footer a {
  color: #8f8f8f;
  font-size: 11px;
}

#footer ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

#footer ul > li > ul,
#footer ul > li > ul > li
 {
  display: inline;
}

#footer ul li:lastChild {
  display: none;
}

#footer .head {
  width: 140px;
  display: block;
  float: left;
  text-transform: uppercase;
  font-weight: bold;
}

#footer-bottom
{
  width:1007px;
  border-bottom:3px solid #FFEC00;
  border-top:1px solid #8f8f8f;
  padding-top:10px;
  font-size: 11px;
  margin-top: 10px;
  
}

#footer-copyright {
  margin-top: 20px;
  text-align: right;
}

#footer-bottom .bodytext
{
  font-family:  Helvetica, Arial !important;
  font-size:13px!important;
  font-weight:bold!important;
}
#footer-bottom td
{
  padding:0;
  width:600px;
}
#footer-bottom table
{
  height:20px;
}

#footer-bottom .contenttable
{
  width:1007px;
}
#footer-bottom th
{
  width:103px!important;
  text-align:left;
  padding:0;
}


a:focus {
  outline: none;
}

fieldset {
  border: none;
  margin: 0;
  padding: 0;
}



.tx-comments-comments {
  padding-bottom: 10px;
}

.tx-comments-comment-content {
  width: 450px;
  float: right;
}

.tx-comments-comment-name {
  font-weight: bold;
}

.tx-comments-meta {
  width: 150px;
  overflow: hidden;
  float: left;
  font-family: Helvetica, Arial;
}

.tx-comments-comment {
  margin-top: 10px;
  padding-bottom: 10px;
  border-bottom: 1px dotted black;
}

.tx-comments-comment-form label {
  display: inline-block;
  width: 150px;
}

.tx-comments-comment-form textarea {
  width: 100%;
}

#mediacontainer > div {
  margin-bottom: 10px;
}

.news-list-item p {
  font-size: 13px;
}

.news-list-item h2 {
  margin-bottom: 0.5em;
  font-size: 15px;
  clear: both;
}

.news-list-item {
  margin-bottom: 10px;
}

.news-list-item img {
  float: left;
  margin-right: 20px;
  margin-bottom: 5px;
}

#prevButton, #nextButton {
  font-size: 48px;
  line-height: 36px;
  position: absolute;
  top: 124px;
  background-color: white;
}

#nextButton {
  right: 0px;
}

#prevButton {
  left: 0px;
}

.opengallerylink {
  position: absolute;
  right: 0px;
  top: 283px;
  margin-top: -1em;
  background-color: white;
}

.news-single-item .images {
  overflow: hidden;
  margin-bottom: 10px;
  position: relative;
}

.news-single-imgcaption {
  margin-bottom: 4px;
  margin-top: 2px;
  text-align: center;
}

table.tx_pingagtracklist {
  vertical-align: middle;
  width: 100%;
  border-spacing: 0px !important;
  border-collapse: collapse !important;
  line-height: 30px;
}

table.tx_pingagtracklist th {
  text-align: left;
  border-bottom: 1px solid black;
}

table.tx_pingagtracklist td {
  border-bottom: 1px solid #c5c5c5;
  height: 30px;
  /*line-height: 30px;*/
  overflow: hidden;
}

.news-list2-container .news-list-date {
  text-align: right;
}

.article.small .media {
  margin-bottom: 10px;
}

.fileicons {
  position: absolute;
  bottom: 3px;
  right: 3px;
  line-height: 18px;
  height: 18px;
}

.fileicons img {
  display: none;
}

.fileicons.mp3 img.audio,
.fileicons.mp4 img.video,
.fileicons.jpg img.gallery
{
  display: inline;
}

.mitarbeiter {
  width: 304px;
  margin-right: 20px;
  float: left;
  margin-top: 20px;
  margin-bottom: 20px;
}

.mitarbeiter .photo {
  float: left;
  margin-right: 10px;
}

.mitarbeiter .popUp {
  display: none;
}

.mitarbeiter .info {
  height: 135px;
  position: relative;
}
.mitarbeiter .info .morelink {
  border: 0!important;
  background-image: none!important;
  position: absolute;
  bottom: 20px;
  left: 110px;
  padding: 0!important;
  font-weight: normal;
}

*+html .mitarbeiter .info .morelink {
  left: 0;
}

.mitarbeiter .info .mitarbeiter-email-link {
  border: 0!important;
  /*background-image: none!important;*/
  background-position: 0 3px!important;
  position: absolute;
  bottom: 20px;
  left: 180px;
  /*padding: 0!important;*/
}

*+html .mitarbeiter .info .mitarbeiter-email-link  {
  left: 70px;
}

.mitarbeiter > .info > p {
  font-size: 1em;
  margin-top: 10px;
  margin-bottom: 10px;
}

.mitarbeiter .info h3 {
  color: #666666;
  font-size: 13px;
  font-weight: normal;
  font-family: 'Droid Sans',Verdana,sans-serif;
}

a.morelink {
  font-weight: bold;
}

.popUp {
}

.popUp h1 {
  font-size: 25px;
  padding-right: 25px;
  padding-top: 65px;
}

.popUp h2 {
  font-size: 18px;
  font-weight: normal;
  color: #666;
}


.popUp .info p {
  margin-top: 40px;
  margin-bottom: 20px;
  font-family: 'Droid Sans',Verdana,sans-serif;
  font-size: 15px;
  color: #666;
}

.popUp .info a {
  font-family: 'Droid Sans',Verdana,sans-serif;
  color: #666666;
  font-size: 15px;
  font-weight: normal;
  text-decoration: underline;
}

.popUp .steckbrief p, .popUp .steckbrief p a {
  font-size: 14px;
  letter-spacing: 0;
  padding-bottom: 0px;
  margin-bottom: 8px;
  color: #333333;
}

.popUp .steckbrief {
  margin-top: 15px;
  clear: both;
}

.popUp .steckbrief td {
  line-height: 160%;  
}

.popUp .photo {
  float: left;
  margin-right: 88px;
  margin-bottom: 20px;
}

.popUp .mitarbeiter1 {
  width: 282px;
  font-weight: bold;
}

.popUp .mitarbeiter2 {
  /*width: 311px;*/
  padding-right: 25px;
  
}

.popUp .contenttable {
  width: 613px;
}

table tr td {
  vertical-align: top;
}

.contact_table .formular_label {
}

.contact_table input[type=text],
.contact_table input[type=password],
.contact_table textarea,.#mailformmessage {
  width: 100%;
}

/* Kommentar hinzufügen */ 

.kommform {
  position: relative;
}

.komform-text {
  position: absolute;
  top: 0px;
  left: 260px;
  width: 350px!important;
}

.kommform-field, .komform-text {
    line-height: 22px;
  width: 230px;
  margin-bottom: 15px;
}

.kommform-field label {
    display: inline-block;
    width: 200px;
}

.kommform-field input {
    background-color: white;
    border: 0 none;
    color: black;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 11px;
    margin: 0;
    padding: 1px 0 1px 1px;
    width: 200px;
  height: 20px;
  border: 1px solid #999;
}

#tx_comments_pi1_submit {
    
  background-color: #FFEC00!important;
  border: 0;
    color: black;
    display: block;
    font-size: 11px;
    margin-top: 10px;
    width: 80px !important;
  position: absolute;
  top: 134px;
  left: 260px;
  height: 24px!important;
  text-align: center;
}

.komform-text textarea {
    background-color: white;
    border: 1px solid #999;
    color: black;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 11px;
    margin: 0;
    padding: 1px 0 1px 1px;
    resize: none;
    width: 385px;
  height: 100px;
}
.tx-comments-comment-form {
  border-bottom: 1px dotted black;
  margin-bottom: 20px;
}
 
.tx-comments-comment-form h1 {
  font-size: 22px;
  margin-bottom: 5px;
}

.contact_table .formular_label {
  padding-right: 30px;
}
#mailform{
   margin-top: 15px;
}



.contact_table td {
    vertical-align: top;
}

.contact_table td input, .contact_table td textarea {
    border: 1px solid #CCC7C1;
    padding: 3px;
    width: 65%;
}

#mailformformtype_mail {
    margin-top: 10px;
   width: 120px;
}

.tx-comments-required-error {
  font-size: 10px;
  color: red;
}

.showResultsWrap {
  margin-bottom: 10px;
}


#headerPrint {
  display: none;
}
#content p a, #content .news-single-links a, #content .news-single-related a {
  background-image: url(../images/link-icon.png);
  background-position: 0px 4px;
  background-repeat: no-repeat;
  padding-left: 14px;
  border-bottom: 1px dotted black;
}

#content .news-single-links a, #content .news-single-related a {
  background-position: 0px 1px;
}

a.print {
  cursor: pointer;
}

.news-single-related, .news-single-links {
  font-family: Georgia;
  margin-top: 10px;
  margin-bottom: 20px;
}

.news-single-related dt, .news-single-links dt {
  font-size: 1.2em;
  font-weight: bold;
}

div.news-list-item.galerie img {
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
}

div.news-list-item.galerie .opengallerylink img {
  display: none;
}

.galerie-detail-link {
  text-align: right;
  font-weight: bold;
  font-family: Georgia;
}

div.news-list-item.galerie {
  border-bottom: 1px dotted #999;
}

.tx-comments-form-top-message {
  margin-bottom: 20px;
  margin-top: 20px;
  border: 1px solid black;
  font-size: 1.2em;
  color: red;
  padding: 5px;
}

.radiotop .single-news-time, .teletop .single-news-time, .radiotop .articleMeta, .teletop .articleMeta {
  display: none;
}

.opengallerylink {
  background-color: transparent;
  right: -4px;
    top: 274px;
}

#nextButton {
    right: 0;
  
  height: 283px;
}

#nextButton a {
  display: block;
  height: 283px;
  background-image:url(../images/pfeil-rechts-hover.png);
  background-repeat: no-repeat;
  background-position: center right;
}

#nextButton {
  opacity: 0.4;
   -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
  filter: alpha(opacity=40);
}

#nextButton:hover {
  opacity: 1;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
}

#prevButton {
    left: 0;
  opacity: 0.4;
   -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
  filter: alpha(opacity=40);  
  height: 283px;
}

#prevButton a {
  display: block;
   height: 283px;
  background-image:url(../images/pfeil-links-hover.png);
  background-repeat: no-repeat;
  background-position: center left;
}

#prevButton:hover {
  opacity: 1;
 -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
 filter: alpha(opacity=100);
}


#prevButton, #nextButton {
    background-color: transparent;
    font-size: 48px;
    line-height: 36px;
    position: absolute;
    top: 0px;
  color:none;
  width: 180px;
}

a:focus {
  outline: none;
}

.news-amenu-container ul {
  list-style-type: none;
}

.news-amenu-container li {
  margin-left: 20px;
}

.news-amenu-container li.news-amenu-item-year {
  font-size: 1.4em;
  margin-left: 0;
  font-weight: bold;
}

li.amenu-act {
  font-weight: bold;
}

li.clear {
  float: none;
  clear: both;
}

#page-67 #content {
/*  background: none;  */
}

#c673 {
  overflow: hidden;
  width: 1007px;
}

/*Sendungsarchiv FCE */

.archive h2 {
  clear: both;
    font-size: 15px;
    margin-bottom: 0.5em;
  font-family: 'Droid Sans',Verdana,sans-serif;
    line-height: 1.2em;
}
.archive img {
  float: left;
    margin-bottom: 5px;
    margin-right: 20px;
}

.archive .text p{
    font-family: Georgia;
    font-size: 16px;
    line-height: 140%;
    margin-bottom: 1em;
    text-align: left;
  font-size: 13px;
}

.news-amenu-container{
  border-left: 1px solid #666666;
  margin-bottom: 30px;
  margin-top: 60px;
}

.news-amenu-container .news-amenu-item-year {
  background-color: #666666;
  width: 38px;
  font-family: 'Droid Sans',Verdana,sans-serif;
  font-size: 15px!important;
  font-weight: bold;
  color: white;
  padding-left: 54px;
  heigth: 20px;
  line-height: 20px;
  display: block!important;
  margin-bottom: 10px;
  margin-top: 30px;
}
.news-amenu-container li{
  margin: 0;
}


.news-amenu-container li a {
  padding-left: 54px;
  margin: 0;
  font-family: Verdana,sans-serif;
  font-size: 12px;
  color: #666666;
  line-height: 140%;
}

li.amenu-act a, .news-amenu-container li a:hover  {
  font-weight: normal!important;
  color: black!important;
  
}

div.archive {
  margin-bottom: 20px;
}

#fancybox-wrap {
  z-index: 120;
}

.suchtitel a {
  color: #333;
  font-weight: bold;
  font-size: 14px;
}

.tx-indexedsearch-browsebox {
  margin-bottom: 10px;
  padding-bottom: 20px;
  border-bottom: 1px solid #ccc;
}

/* Leere Seite für News in IFrame bsp auf Thurbo */

#leerIframe .news-yellow-title {
  display: none!important;
}

#leerIframe .news-yellow-text {
  border: 0!important;
  width: 163px;
  padding: 5px 0px 5px 0px!important;
  margin-top: 0px!important;
  
}

.addthis_button_facebook_like iframe {
width: 120px!important;
}

/*Poll */

.poll {
  border-top: 1px dotted black;
    margin-top: 8px;
    padding: 20px 0 10px 0;
    width: 100%;
  
}



.poll .format {
  margin-top: 10px;
}

.poll .format p {
  margin-bottom: 20px;
}

.poll ul li, .format li {
  list-style: none;
  display: block;
  margin-bottom: 20px;
}

.voteblock {
  margin-top: 5px;
  float: left;
}

.answervotes {
  font-size: 15px;
  font-weight: bold;
  width: 40px;
  float: left;
  height: 20px;
  line-height: 20px;
  padding-left: 10px;
  margin-top: 5px;
}

.answer-bodytext {
  color: black;
}

.clear {
  clear: both;
}


/* News */

.news_search {
 border-bottom:1px  #979293 dotted;
 padding: 10px 0;
}



.news_image {
  float: left;
  /*max-width: 165px;*/
  max-width: 200px;
  padding-right: 15px;
}

.news_image img{
  
  
}

.news_text {
  float: left;
}

.news_text p{
  font-family: Helvetica,Arial,sans-serif;
  font-size: 13px;
}

.news_date {
  float: left;
  width: 100px;
  color: #979293;
  font-weight:bold;
}

.news_link a{
  color: #979293;
}

.news_link {
  float: left;
  width: 323px;
  font-weight:bold;
}

.news_anzahl_resultate {
    color: #585858;
    font-size: 11px;
    padding-bottom: 10px;
}